@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lobster);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);    

*{
margin: 0;
padding: 0;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}q:before,q:after{content:'';}abbr,acronym {border:0;}

* {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

body {
 line-height: 1.2;
}

body {
 font-size: 12px;
 font-family: 'Poppins', sans-serif;
 color: #000;
 background-color: #FFF;
}

/* required for sticky footer */

html, body {
 height: 100%;
}    
    
    
    
    
.wrapper {
 min-height: 100%;
 height: auto !important;
 height: 100%;
}

.center {
 text-align:center;
}
    
    
    
.clear { 
 width: 100%; 
 height: 1px; 
 margin: 0 0 -1px; 
 clear: both; 
} 

 

.submit {
 background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
 border: 1px solid #e5a900;
 color: #4E4D4B;
 font-weight: bold;
 cursor: pointer;
 border-radius: 5px;
 padding: 5px 10px;
 outline: none;
}

.submit:hover {
 background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}
    
    

   
   
.logo {
  padding: 0px 0px 0px 0px;    
}   
   
   
   
   
@media(max-width: 800px) {
    
   
.logo {
  padding: 10px 0px 0px 0px;    
}    
}
       
   
@media(max-width: 320px) {
    
   
.logo {
  padding: 30px 0px 0px 0px;    
}   
}   
       
    

    
    
.btn-holder {
    
 width:200px;
 margin:0 auto;
}    
    
    
    
@media(max-width: 320px) {
    
.btn-holder {
    
 width:80px;
}    
    


}
    
    
    

footer a, footer a:hover {
 color:#FFFFFF;    
}    
    
    
    
   
#iholder {
    margin:0 auto;
}   
   
   
   
    

.video-container {
	position:relative;

	height:405px;
	overflow:hidden;
	max-width:720px;
	max-height:405px;
}




 
@media (max-width : 1600px) {


  
.video-container {
	height:405px;
}
  
 
    
}      
     
 
 
    
    

 
@media (max-width : 1360px) {

    
 .video-container {
	height:405px;
}
   
}          
    
 
@media (max-width : 1280px) {

   
.video-container {
	height:405px;
}
  
   
}      
    
    
 
@media (max-width : 1080px) {

    
.video-container {
	height:405px;
}
  
    
}      
    
    
@media (max-width : 800px) {
   
.video-container {
	height:405px;
}
  
     
}   
    
@media (max-width : 720px) {
  
.video-container {
	height:320px;
}
    
}   
     
    
@media (max-width : 400px) {


.video-container {
	height:200px;
}
  
    
}   
     
    
    
@media (max-width : 320px) {
    
    
.video-container {
	height:160px;
}
  

}   
    
    
    
    


#ajax, #ajax-msg {
 color:red;
 font-weight:bold;
}

    
    


  
  
 
img {
 max-width: 100%;
}

img.center {
    display: block;
    margin: 0 auto;
}


    
    
    
    
    
    
    
    
    
header {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #000000FF;
  width:100%; 
  min-height:20px;
  height:auto;
    
}    




 
   
.menu {
 padding: 0px 50px;
 width:100%;   
 border-bottom: #cdcdcd solid 0px;    
    
}   
   
    
.menu {
 width:100%;
 height:60px;
 background-color:#FFFFFF; 
}    
    
       
   
 
@media(max-width: 800px) {
    
.menu {
 padding: 0px 30px;

}     
}
       
   
@media(max-width: 320px) {
    
.menu {
 padding: 0px 10px;

}    
}
    
      
    


    
.logo {
 max-width:240px;
 max-height:60px;
 display:inline;    
    
}    
    



@media(max-width: 800px) {
    
.logo {
 max-width:180px;
 max-height:45px;
 display:inline;    
    
}   

}


@media(max-width: 320px) {
    
.logo {
 max-width:120px;
 max-height:30px;
 display:inline;    
    
}   

}
    
    
    
.banner {
   background-image: url('/img/contractor.webp');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width:100%;
  height:auto;
    
    
    
}    
  




#message_box {
 background: #fff;
 position: fixed;
 border: 4px solid #f0f0f0;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 -khtml-border-radius: 10px;
 box-shadow: 5px 5px 10px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
 -moz-box-shadow: 5px 5px 10px #000; /* Firefox */
 -webkit-box-shadow: 5px 5px 10px #000; /* Safari and Chrome */
 text-align: center;
 z-index: 2000;
 display:none;
}



#message_box .msg_box {
 padding:20px 0 20px 0;text-align:left; 
}




#message_box .btn {
 text-decoration:none;

 text-align:center;
 color:#fff;
 padding:5px 20px;
 border:grooved orange 1px;
 border-radius: 4px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 -moz-border-radius: 4px;  /* Firefox */
 -webkit-border-radius: 4px; /* Safari and Chrome */
 -khtml-border-radius: 4px;
  box-shadow: 2px 2px 2px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
  -moz-box-shadow: 2px 2px 2px #000; /* Firefox */
  -webkit-box-shadow: 2px 2px 2px #000; /* Safari and Chrome */
  background:red;
}


#message_box .btn:hover {
 background:red;
 color:#000;
}

#msg-bx-cancel {
  width:100%;height:24px;
}

#msg-bx-cancel span {
  float:right;
  margin:-5px -5px 0 0
}



#msg-bx-top h5 {
 font-size:14pt;   
 font-weight:400;
 font-style:bold;
 margin:10px 0 15px 0;
 text-align:center;
}




#msg-bx-msg {
 text-align:justify;overflow:auto;
 padding:20px;
}

#msg-bx-msg p {
 margin-bottom:15px;
 line-height:22px;
}



.pos {
 width:550px;    
}


.xpos {
 max-width:500px;
}



@media only screen and (max-width : 600px) {
    
.pos {
 width:550px;    
}

}




@media only screen and (max-width : 500px) {
    
.pos {
 width:450px;    
}

}



@media only screen and (max-width : 420px) {
 
.pos {
 width:350px;    
}


}




@media only screen and (max-width : 340px) {
    
.pos {
 width:290px;    
}

}

    

#darkbg {
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000;
 z-index:100;
 opacity: .5;
 filter: alpha(opacity=50);
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

    
.loader {
 visibility:hidden;
}

.load {
 visibility:hidden;
}

label {
 font-size:14pt;
 font-weight:200;
 margin-top:20px;   
}     
    
    


    

    
.max {
 max-width:980px;   
 margin:0 auto;
}    
    


@media(max-width: 1000px) {
    
.max {
 max-width:780px;    
}    
   
}
    
   

@media(max-width: 800px) {
    
.max {
 max-width:580px;    
}    
   
}
     

@media(max-width: 600px) {
    
.max {
 max-width:380px;    
}    
   
}
     

@media(max-width: 420px) {
    
.max {
 max-width:320px;    
}    
   
}
     
    
.banner {
  color:#fff;
   text-align:center;
}    
    
    
.innerBanner {
 z-index: 0; 
 width: 100%; margin:0; 
 padding:0;  
 background-color: #000000A1;    
}    
    
    
    
.banner h1 {
  font-size:50px;
  padding:100px 0 25px 0;
}    
    
    
.banner h3 {
  font-size:32px;
  line-heightL48px;
  padding:25px;   
}    
    
    
.banner p {
  font-size:16pt;
  padding:20px;
  line-height:32px;  
}    
    
    
button {
  float:right;
  font-size:16pt;
  font-weight:bold;
  background-color:orange;
  padding:10px 15px;
  border:brown solid 3px;
  z-index:1000;  
  border-radius: 10px;
  
}    
    
 
    
#iholder {
  margin:30px auto;    
}    
    
    
ul li {
  font-size:16pt;  
  margin:0 30px;
  line-height:38px;
}    
    
        
    
    
ul {
  list-style-type: '\2714';
  margin-left:20px;
}    
    

    
li span {
  position: relative;
  left: 20px;
}
  
    
li::marker {
  color: brown;
  font-size: 1.5em;
}
    
    
    
    
    
    
@media only screen and (max-width : 420px) {
 
ul li {
  font-size:12pt;  
  margin:0 20px;
  line-height:32px;
}    
 

}    
        
    
    
    
    
    
    
    
    
    
    
    
    
.bottom p {
 font-size:18pt;
 line-height:44px;
 margin:25px 0;
}    
    
    
    
@media only screen and (max-width : 420px) {
 
    
.bottom p {
 font-size:14pt;
 line-height:36px;
 margin:20px 0;
}    
    

}    
    
    
    
    
    
    
    
    
    
    
.find {
   font-size:14pt;
   text-align:center;
   margin:30px 0;
   padding-bottom:80px;
}    
    
.rad {
  width:30px;    
}    
    
    
#applynow p {
  text-indent: -35px; 
  margin-left: 35px;   
}    
    
    
.content p {
 color: #4B4B5A;
 font-size: 18px !important;   
 margin:20px 0;   
    
}    
    
    
h2 {
  margin:40px 0 20px 0;
  text-align:center;  
}    
    
    
    
    
    
    
 

.box {
  background-image: url('/img/contractor_house.webp');
  border-style: solid;
  border-radius: 0px 0px 10px 10px;
  border-color: #00000000;
  border-width: 1px;
  width:600px;
  height:412px;
  margin: 0 auto; 
  
}


.overlay {
 background-color: #000000C2; 
 width:600px;
 height:412px;
 padding:30px;
}



@media(max-width: 700px) {
    

.box {
  width:300px;
  height:412px;

}

.overlay {
 width:300px;
 height:412px;
 padding:20px;
}

}



input {

 padding-top: 11px; 
 padding-bottom: 11px; 
 color: #4B4B5A; 
 text-align: left;
 z-index:1;
 background-color:#FFFFFF;
 width: 100%;  
 margin: 8px 0;  
 display: inline-block;  
 border: 1px solid #ccc;  
 box-sizing: border-box;  
 
 
 
}





        #freedownload input[type=text],  
        #freedownload input[type=email] {  
            width: 100%;  
            height:40px;
            padding: 20px 40px;  
            margin: 8px 0;  
            display: inline-block;  
            border: 1px solid #ccc;  
            box-sizing: border-box;  
        }  

        .fontuser { 
            position: relative; 
        } 
          
        .fontuser i{ 
          position: absolute; 
           left: 10px; 
           top: 15px; 
            color: gray; 
            font-size:20px;
        } 
          
        .fontemail { 
            position: relative; 
        } 
          
        .fontemail i{ 
            position: absolute; 
            left: 10px; 
            top: 15px; 
            color: gray; 
            font-size:20px;
        } 


input[type=submit] {

  width: 100%;
  background-color: #28843BFF;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 25px;
  padding-right: 25px;
  border-style: solid;
  border-color: #00000000;
  border-radius: 500px 500px 500px 500px;
  border-width: 1px;
  font-weight: 600;
  font-family: 'Poppins',sans-serif;
  font-size: 20px;
  color: #FFFFFF;
  margin:0 auto;
  text-align:center;
  position:relative;
  z-index:10;
}

        /* Set a hover effect for the button*/  
        input[type=submit]:hover {  
            opacity: 0.8;  
        }  


    
    
.line {
    margin: 20px 100px 20px 100px;
    background: linear-gradient(#dfdfdf 5%, #7ABD31 100%);
    height: 2px;
}
    
  
  
  
h2.larger {
  font-size:3em;
  font-family: Poppins,sans-serif;
  font-weight: 600;
  color: #4b4b5a;
  line-height: 1.2;
  padding:30px 0;
  margin:0px;
 color: #4B4B5A;
 text-align: center;
  
  
  
}  
  
  
  
  
  
  
    
h5 {
    
 font-size:18pt;
 margin:20px 0;   
 color:#fff;   
}    
    
    
    
    

@media(max-width: 700px) {
    
h5 {
    
 font-size:14pt;
  
}    
    
  
}
    
    
    
    
      
    
    
    
    
    
    
    
    
        
    
footer {
  padding-top:30px;
  width:100%;
  height:auto;    
  background-color:#373A3F;   
  color:#FFFFFF;
  text-align:left;
}    
    
footer h4 {
 font-size:18pt;    
 margin:20px;    
}    
  
footer p {
 font-size:14pt;    
 margin:10px 40px;    
}    
  
    
footer p a, footer p a:hover {
 text-decoration:none;
 font-size:12pt;   
}

footer h6 {
 margin:30px;
 text-align:center;
 font-size:12pt;
}

footer h6 a, footer h6 a:hover {
 text-decoration:none;
 font-size:10pt;   
 color:#FFFFFF;
 margin:20px 0;
}

footer h6 span {
  margin: 0 20px;    
}